﻿@charset 'utf-8';


.p-event {
    padding-bottom: 40px;
}

.p-event__inner {
    width: 100%;
    max-width: 1000px;
    margin: auto;
    /* background-color: #fff;*/
    box-shadow: 0 20px 30px rgba(24,80,124,.2);
}

.p-event__heading {
    background-color: #000;
}

.p-event__title {
    position: relative;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    padding: 16px 24px;
}

.p-event__title::before {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    content: '';
    display: block;
    width: 4px;
    height: calc(100% - 20px);
    border-radius: 2px;
    background-color: #B8E2F9;
}

.p-event__body {
    padding: 24px 24px 30px;
    line-height: 1.5;
}

.p-event__body p {
    line-height: 1.8;
}

@media (max-width: 768px) {
    .p-event__body {
        padding: 16px 16px 60px;
        padding: 5vw 5vw 8.5vw;
    }

    .p-event__body p {
        font-size: 3.5vw;
    }

    .p-event__title {
        font-size: 3.8vw;
        line-height: 1.5;
    }

    .p-event__title > span {
        display: block;
    }
}

/* 事例概要 */
.p-event__about {
    border: 1px solid #B3B3B4;
    border-radius: 10px;
    margin-bottom: 50px;
    padding: 30px 30px 30px;
    box-sizing: border-box;
}

.p-event__aboutHeading {
    margin-bottom: 36px;
}

.p-event__aboutTitle {
    position: relative;
    padding-left: 24px;
    font-size: 26px;
}

.p-event__aboutTitle::before {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    content: '';
    display: block;
    width: 4px;
    height: 100%;
    border-radius: 2px;
    background-color: #B8E2F9;
}

.p-event__aboutTitleSub {
    display: block;
    font-size: 19px;
}

.p-event__aboutText {
    margin-bottom: 36px;
}

.p-event__prof {
    padding: 26px 32px;
    background-color: rgba(255, 255, 255, 0.3);
    /*  background-color: #EBEBEC; */
    border-radius: 10px;
}

.p-event__profInner {
    display: flex;
    align-items: center;
    gap: 18px;
}

.p-event__profLogo {
    width: 170px;
    flex-shrink: 0;
    text-align: center;
}

.p-event__profLogo > img {
    border-radius: 10px;
}

.p-event__profDetail {
    flex-grow: 1;
}

.p-event__profName {
    margin-bottom: 10px;
    font-size: 19px;
    font-weight: bold;
    border-bottom: 1px solid #B3B3B4;
}

.p-event__profDesc {
    display: flex;
    width: 100%;
    font-size: 15px;
}

.p-event__profDescTitle {
    width: 7em;
}

.p-event__profDescBody a {
    text-decoration: underline;
}

.p-event__profDescBody a:is(:hover, :focus, :active) {
    text-decoration: none;
}

.p-event__profDescAbout {
    margin-top: 5px;
}

.p-event__profDescAbout > p {
    font-size: 15px;
}

@media (max-width: 768px) {
    .p-event__about {
        margin-bottom: 50px;
        padding: 14px 16px 40px;
        padding: 3.5vw 4vw 10vw;
    }
    
    .p-event__aboutHeading {
        margin-bottom: 18px;
    }

    .p-event__aboutTitle {
        padding-left: 16px;
        font-size: 19px;
        font-size: 4.5vw;
        line-height: 1.4;
    }

    .p-event__aboutTitleSub {
        margin-top: .5em;
        font-size: 3.5vw;
    }

    .p-event__prof {
        padding: 4vw;
    }

    .p-event__profInner {
        display: block;
    }

    .p-event__profLogo {
        margin: 0 auto 4vw;
        text-align: center;
    }

    .p-event__profName {
        font-size: 4vw;
    }

    .p-event__profDesc {
        display: block;
        font-size: 3.5vw;
    }

    .p-event__profDescAbout > p {
        font-size: 3.5vw;
    }
}

/* 詳細 */
.p-event__desc {
    margin-bottom: 24px;
}

.p-event__descHeading {
    margin-bottom: 36px;
    border-radius: 10px;
    background-image: radial-gradient(circle, #64caef, #3b70ff 80%);
}

.p-event__descTitle {
    position: relative;
    padding: 14px 10px 14px 50px;
    color: #fff;
    font-size: 18px;
    line-height: 1.4;
}

.p-event__descTitle::before {
    content: "";
    display: block;
    position: absolute;
    left: 10px;
    top: 14px;
    width: 26px;
    height: 26px;
    background-color: #B8E2F9;
    border-radius: 8px;
}

.p-event__descText {
    margin-bottom: 1em;
    padding: 0 24px;
}

/* .p-event__descText p {
    text-indent: 1em;
}*/

.p-event__descText p + p {
    margin-top: .5em;
}

.p-event__descNotice {
    font-size: 14px;
    display: flex;
    flex-direction: event;
    align-items: flex-end;
}

.p-event_note {
    font-size: 0.65625rem;
    line-height:1.6;
}

@media (max-width: 768px) {
    .p-event__descHeading {
        margin-bottom: 16px;
    }

    .p-event__descTitle {
        font-size: 4vw;
    }

    .p-event__descText {
        padding: 0;
    }

    .p-event__descNotice {
        display: block;
        font-size: 3.4vw;
    }
}

/* お問い合わせ */
.p-event__contact {
    padding: 40px 25px;
    border: 1px solid #231815;
}

.p-event__contactHeading {
    margin-bottom: 30px;
    text-align: center;
}

.p-event__contactTitle {
    position: relative;
    font-size: 16px;
    padding-bottom: 28px;
}

.p-event__contactTitle::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 4px;
    background-image: radial-gradient(circle, #64caef, #3b70ff 80%);
}

.p-event__contactBody {
    padding: 0 60px;
}

.p-event__contactOutline {
    display: flex;
    align-items: center;
    margin-bottom: 50px;
    gap: 26px;
}

.p-event__contactOutlineThumb {
    flex-shrink: 0;
}

.p-event__contactOutlineText {
    font-size: 17px;
    flex-grow: 1;
}

.p-event__contactOutlineText p {
    text-indent: -1em;
    padding-left: 1em;
}

@media (max-width: 768px) {
    .p-event__contact {
        padding: 6vw 4vw;
    }

    .p-event__contactHeading {
        margin-bottom: 7vw;
    }

    .p-event__contactTitle {
        font-size: 3.8vw;
        padding-bottom: 4vw;
    }

    .p-event__contactBody {
        padding: 0;
    }

    .p-event__contactOutline {
        display: block;
        margin-bottom: 8vw;
    }

    .p-event__contactOutlineText {
        font-size: 4vw;
    }

    .p-event__contactOutlineThumb {
        max-width: 200px;
        margin: 0 auto 5vw;
    }
}

/* 試しにいれてみる */

.p-event.event-list .contents h1 {
  font-size: 1.25rem;
  color: #212529;
  line-height: 1.875rem;
  text-align: center;
  margin: 0 0 2rem;
  padding: 0;
}

.p-event h2.card-title {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.4;
  padding-bottom: 0;
  text-align: left;
  margin: 0 0 0.75rem;
}

.event h3 {
  font-size: 1rem;
  line-height: 1.2;
  font-weight: 700;
  color: #212529;
}
.event h4 {
  font-size: 1rem;
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 500;
  line-height: 1.2;
  text-align: left;
}
.p-event.event-list .page-title {
  text-align: center;
  border-bottom: 1px solid #eee;
  background-image: url("../images/header/event.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.p-event.education .page-title {
  text-align: center;
  background-image: url("../images/header/event-edu.webp");
  background-repeat: no-repeat;
  background-position: center 85%;
  background-size: cover;
}
.p-event.enterprise .page-title {
  text-align: center;
  background-image: url("../images/header/event-ent.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.p-event.public .page-title{
  text-align: center;
  background-image: url(../images/header/event-pub.webp);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.p-event .contents ul, .event .contents ul li ul {
  margin-bottom: 0;
  padding-left: 1.5rem;
}
.p-event .contents ul li {
  padding-bottom: 0.5rem;
  list-style: disc;
}
.p-event .contents ol li {
  padding-bottom: 0.5rem;
  list-style: decimal;
}
.p-event .contents ul li:last-child, .event .contents ul li ul li:last-child {
  padding-bottom: 0;
}


/*--------------------
  イベント 
--------------------*/
body.p-event {
  background-color: #FFF;
}
.card-header {
  font-size: 0.8125rem;
  font-weight: 700;
  padding: .75rem 1.25rem;
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, .03);
  border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

.card-body p {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.card-footer .update {
  font-size: 0.8125rem;
}
.card .education, .event .card .private, .event .card .public {
  position: relative;
}
.card .education::before, .event .card .private::before {
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 0.25rem;
}
.card .public::before {
  display: inline-block;
  margin-right: 0.25rem;
}
.card .public::before{
  content: "";
  background-image: url(../images/common/icon-public.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  position: relative;
  width: 1rem;
  height: 1rem;
  bottom: -1px;
}
.public{
  text-align: left;
}
.card .education::before {
  content: "\f19d";
}
.card .private::before {
  content: "\f1ad";
}
.contents p:not(.lead) {
  line-height: 1.8rem;
}
.card-sm {
  font-size: 0.875rem;
}
.card-body {
  font-size: 0.875rem;
}
.event .contents .side-bar p {
  line-height: 1.4rem;
}
.event .contents .side-bar .event-profile-body {
  font-size: 0.75rem;
  line-height: 1.125rem;
  color: #666;
  font-feature-settings: 'palt';
  margin-bottom: 0;
}
.text-public{
  color: #D44076 !important;
}

.side-bar > div {
  padding-left: 15px;
  padding-right: 15px;
}
.side-bar-title {
  font-weight: 700;
  padding-top: 0.5rem;
  margin-bottom: 0.5rem;
  color: #4bb5c5;
  border-top: 1px solid #4bb5c5;
  border-right: 1px solid #4bb5c5;
  position: relative;
}
.side-bar-title::before {
  content: "";
  background-image: url("/cms/asset/images/common/icon-event-thumb.svg");
  background-repeat: no-repeat;
  background-position: center center;
  margin-right: 0.25rem;
  display: inline-block;
  width: 1.125rem;
  height: 1rem;
  position: relative;
  top: 2px;
}
.p-event .contents .list-group-flush:last-child .list-group-item:last-child {
  border-bottom-left-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}
.card-body p {
  display: inline-block;
  line-height: 1.7;
  margin-bottom: 0.5rem;
}
.p-event p.note {
  line-height: 1.6;
}
.p-event .contents a:hover, .event .contents .card a:hover, .event .contents .border a:hover {
  text-decoration: none;
}
.p-event .contents li.list-unstyled, .event .contents .border p {
  font-size: 0.875rem;
  line-height: 1.7;
}
.p-event .contents ol.paren {
  margin-left: 1.5rem; /* サイトに合せて調整 */
}
.p-event .contents ol.paren li {
  list-style-type: none;
  counter-increment: cnt;
  position: relative;
}
.p-event .contents ol.paren li:before {
  content: "（"counter(cnt) "）";
  display: inline-block;
  margin-left: -2rem; /* サイトに合せて調整 */
  width: 1rem; /* サイトに合せて調整 */
  text-align: right;
  position: absolute;
  top: 0;
  left: 0;
}
.p-event .contents .border p.note {
  font-size: 0.75rem;
  margin-top: 0.375rem;
}

/* テーブルデザイン */
.table-event {
  font-size: 0.75rem;
  margin-bottom: 0.75rem;
  width: 100%;
}
.table-event th {
  background: #4BB5F0;
  color: #fff;
  border-bottom: 2px solid #fff;
  padding: 10px;
}
.table-event td {
  background: #D0E5F0;
  vertical-align: baseline;
  word-break: break-all;
  border-top: 1px solid #fff;
  padding: 10px;
}
.table-event tr:nth-of-type(odd) td {
  background: #E9F3FA;
}
.table-event td p {
  line-height: 1.375rem;
}
.table-event td p:last-child {
  margin-bottom: 0;
}
.table-event td a {
  text-decoration: underline;
}

.card {
  position: relative;
  display: flex;
  flex-direction: event;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, .125);
  border-radius: .25rem;
  margin-bottom: 2.5rem;

  > hr {
    margin-right: 0;
    margin-left: 0;
  }

  > .list-group {
    border-top: inherit;
    border-bottom: inherit;

    &:first-child {
      border-top-width: 0;
      @include border-top-radius($card-inner-border-radius);
    }

    &:last-child  {
      border-bottom-width: 0;
      @include border-bottom-radius($card-inner-border-radius);
    }
  }

  // Due to specificity of the above selector (`.card > .list-group`), we must
  // use a child selector here to prevent double borders.
  > .card-header + .list-group,
  > .list-group + .card-footer {
    border-top: 0;
  }
}

.card-body {
  // Enable `flex-grow: 1` for decks and groups so that card blocks take up
  // as much space as possible, ensuring footers are aligned to the bottom.
  flex: 1 1 auto;
  // Workaround for the image size bug in IE
  // See: https://github.com/twbs/bootstrap/pull/28855
  min-height: 1px;
  padding: $card-spacer-x;
  color: $card-color;
}

.card-title {
  margin-bottom: $card-spacer-y;
}

.card-subtitle {
  margin-top: -$card-spacer-y * .5;
  margin-bottom: 0;
}

.card-text:last-child {
  margin-bottom: 0;
}

.card-link {
  @include hover() {
    text-decoration: none;
  }

  + .card-link {
    margin-left: $card-spacer-x;
  }
}

.bg-light {
    background-color: #f8f9fa !important;
}

a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
}

/*
.p-event ul {
  padding-left: 1.5rem;
}

.p-event ul li {
  padding-bottom: 0.5rem;
  list-style: disc;
}
.p-event ol li {
  padding-bottom: 0.5rem;
  list-style: decimal;
}
*/